Skip to main content
PUT
Update Tag

Authorizations

X-API-Key
string
header
required

Path Parameters

tag_id
string
required

Body

application/json
name
string | null
Required string length: 1 - 50
color
string | null
Pattern: ^#[0-9a-fA-F]{6}$
description
string | null
Maximum string length: 200

Response

Successful Response

id
string
required
org_id
string
required
name
string
required
color
string
required
created_by
string
required
version
integer
required
created_at
string<date-time>
required
description
string | null
updated_at
string<date-time> | null
updated_by
string | null
deleted_at
string<date-time> | null
deleted_by
string | null
restored_at
string<date-time> | null
restored_by
string | null